
* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
/*	vertical-align: baseline;*/
	background: transparent;
}
* html hr {margin: 0; /* для IE6 */}
*+html hr {margin: 0; /* для IE7 */}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #000;
	position: relative;
	text-align: center;
	background: #fff;
/*	background-position: fixed;*/
}

.cleaner {clear: both;list-style: none;}
.cleanerLi {
	clear: both;
	float: none !important;
	display: block !important;
	height: 1px;
	overflow: hidden;
	padding: 0 0 !important;
	margin: 0 0 !important;
	background: none !important;
}

input {cursor: pointer;}
input:focus { outline: none; }
textarea:focus { outline: none; }

.blast {height: 1px;margin-top: 0px; }

#outer {position: relative;min-height: 100%; height:auto !important;margin: 0 auto;}

a {color: #9f3482;}
a:hover{text-decoration: none;}
.bread-crumbs {border-bottom: solid 1px #c3c4c7; color: #090202; margin-bottom: 20px;text-align:left;line-height: 30px;}
.bread-crumbs a {line-height: 30px; color: #090202; }
.bread-crumbs span{ color: #9f3482;}

h1{ color: #000; font: 400 34px 'Open Sans', sans-serif;margin-bottom:15px;	color:#9f3482;}
h2{font: 400 24px 'Open Sans', sans-serif;margin-bottom: 10px;color:#9f3482;}
h3{color: #000;font: 600 24px 'Open Sans', sans-serif;}
.f35{font-size: 35px;}

header .socnets {float: right; width: inherit; margin-top: 10px;}
header .socnets a {float: right; width: 22px; height: 22px; margin-left: 5px; }
header .info {position:absolute;left:270px;top:108px; }
header .siteinfo {position:absolute;left:0px;top:95px; display:none;}

/* конец стандартной части */

header {margin: 0 auto; max-width: 1920px; position: relative;height: 135px; width: 100%;}

#header {margin: 0px auto 0; width: 940px; position: relative;  display: inline-block;height: inherit; text-align: left;}
#header .logo {width: 199px; height: 93px; float: left; background: url('../img/logo.png?3') no-repeat 0 0; margin: 25px 70px 0 0px;}
#header .logo a {width: inherit; height: inherit; float: left;}

.phonesblock {float: left; line-height: 22px; margin: 5px 0px 0 0; width: 670px;}
.phonesblock-item {letter-spacing: -0.1pt; text-align: left; font: 400 16px/30px 'Open Sans', sans-serif; color: #808080; float: right; background: url(../img/iphone.png) no-repeat left center; width: 185px; padding-left: 30px; margin-left: 12px; }
.phonesblock-item:nth-last-child(1) {margin-left: 0px; }
.phonesblock-item span {font: 600 24px 'Open Sans', sans-serif; color: #000;}

.phonesblock-item a {color:#fff;text-decoration:none;}

.metro {
  float:left;
  background: rgba(0, 0, 0, 0) url("../img/metro.png") no-repeat scroll left top 0px;
  height:25px;line-height:25px;
  font-size: 13px;
  margin:5px 0;
  margin-left:98px;
  background-size:25px 25px;
  width: 406px;
  padding-left:31px;
 font-family:'Open sans', sans-serif !important;
}

.contactblock {color: #000; display: inline-block; font-size: 13px; line-height: 22px; margin: 10px 0 0; text-align: left;}
.contactblock p {color: #808080;display: inline-block; margin-right: 10px;padding-left: 15px; background: url(../img/location.png) no-repeat left center;}
.contactblock a {margin-left: 10px;}

header .socnetsblock { display: inline-block; float: right; margin: 17px 0 0;}
header .socnetsblock a { float: left; }

#topmenu {margin: 0 auto; max-width: 1920px; position: relative; width: 100%; background: #9f3482; height: 49px;}
.topmenu {margin: 0px auto 0; width: 940px; position: relative;display: inline-block;}
.topmenu ul {display: block; }
.topmenu ul li {float: left; list-style: outside none none; padding: 0 15px; position:relative;cursor: pointer;}
.topmenu ul li a {font: 16px/49px 'Open Sans', sans-serif; color: #fff; text-decoration: none;}
.topmenu ul li:hover {background: #7e2967;}
.topmenu ul li:hover a {color: #fff; }
.topmenu ul li.active {background: #7e2967;}
.topmenu ul li.active a {color: #fff; }
.topmenu ul li ul { display: none; background: #7e2967 none repeat scroll 0 0; left: 0; position: absolute; padding: 10px 0 15px; z-index: 111;}
.topmenu ul li ul li { width: 240px; text-align: left; color: #fff; }
.topmenu ul li ul li a {font-size: 13px; width: 220px;padding: 0 10px;line-height: 30px;}
.topmenu ul li:hover ul  {display: block; }
.topmenu ul li ul li:hover {text-decoration: underline;}

.catalogmenu {width: 404px; position: absolute; top: 145px; left: 55px; }
.catalogmenu ul li { list-style: none; margin-bottom: 4px; height: 34px; background: url(../img/vmenuitem.png) no-repeat;background-position: center top;}
.catalogmenu ul li:hover {background-position: center center;}
.catalogmenu ul.menu li a {color: #eaeaeb; display: block; line-height: 34px; padding: 0 10px; text-align: left; text-decoration: none;}
.catalogmenu ul.menu li:hover a {color:#5b585f;}
.catalogmenu ul.menu li.active {background: url(../img/vmenuitem.png) no-repeat center center;}
.catalogmenu ul.menu li.active a {color:#5b585f;}
.search {width:210px;height:35px; float: right; margin-top: 49px; background: #eef0f1;}
.search input {width:192px; font: 14px/35px 'DINPro-R', sans-serif;}

.tw {width: 20px; height: 19px; background: url(../img/tw.png) no-repeat 0 0; margin-left: 3px; cursor: pointer;}
.vk {width: 20px; height: 19px; background: url(../img/vk.png) no-repeat 0 0; margin-left: 3px; cursor: pointer;}
.fb {width: 20px; height: 19px; background: url(../img/fb.png) no-repeat 0 0; margin-left: 3px; cursor: pointer;}
.inst {width: 20px; height: 19px; background: url(../img/inst.png) no-repeat 0 0; margin-left: 3px; cursor: pointer;}
.ok {width: 20px; height: 19px; background: url(../img/ok.png) no-repeat 0 0; margin-left: 3px; cursor: pointer;}
.yt {width: 20px; height: 19px; background: url(../img/yt.png) no-repeat 0 0; margin-left: 3px; cursor: pointer;}

.b_tw {width: 33px; height: 33px; background: url(../img/b_tw.png) no-repeat 0 0; margin-left: 3px; cursor: pointer;}
.b_vk {width: 33px; height: 33px; background: url(../img/b_vk.png) no-repeat 0 0; margin-left: 3px; cursor: pointer;}
.b_fb {width: 33px; height: 33px; background: url(../img/b_fb.png) no-repeat 0 0; margin-left: 3px; cursor: pointer;}
.b_inst {width: 33px; height: 33px; background: url(../img/b_inst.png) no-repeat 0 0; margin-left: 3px; cursor: pointer;}
.b_ok {width: 33px; height: 33px; background: url(../img/b_ok.png) no-repeat 0 0; margin-left: 3px; cursor: pointer;}
.b_yt {width: 33px; height: 33px; background: url(../img/b_yt.png) no-repeat 0 0; margin-left: 3px; cursor: pointer;}

.fs56 {font-size: 56px;}
.fs30 {font-size: 30px;}
.fl {float: left;}
.fr {float: right;}

.ml0 {margin-left: 0px;}
.ml20 {margin-left: 20px;}
.ml30 {margin-left: 30px;}
.mt10 {margin-top: 10px !important;}
.mt20 {margin-top: 20px !important;}
.mt30 {margin-top: 30px !important;}

.mb0 {margin-bottom: 0px !important;}
.mt0 {margin-top: 0px !important;}
.mr0 {margin-right: 0px !important;}
.mr30 {margin-right: 30px !important;}

.cb {color: #000;}
.cw {color: #fff;}

.btn {background: #ccc none repeat scroll 0 0; display: inline-block; margin: 20px auto; float: left;}
.btn a {font: 13px/30px 'Open Sans', sans-serif; color: #fff; text-decoration: none; padding: 0 10px;}

#content {height: 100%; margin: 0 auto; text-align:left;}
.content {margin: 0 auto; width: 940px; }
.content .text { text-align: left; margin-bottom: 20px;}
.content .text > img {display: inline-block; float: left;}
.content .text p { margin-bottom: 25px; font: 16px/22px 'Open Sans', sans-serif;}
.content .gallery ul li {display: inline-block; list-style: none; margin: 5px; float: left; width: 128px; height: 98px;}
.content .gallery ul li a {display: block; }
.gallery img { border: 1px solid #a9a9a9; padding: 3px;}
.content .gallery ul li:hover {background: #a9a9a9;}

#sitetext { margin: 35px auto 0; max-width: 1920px; position: relative; }
.sitetext { margin: 0 auto; padding-bottom: 30px; width: 960px; padding: 0 20px; position: relative; display: inline-block; }

#fOuter { margin: 0 auto; position: relative; max-width: 1920px; width: 100%; background: #2b2b36; height: 253px; /*margin-top: -253px;*/}
.footer {text-align: left; width: 940px; margin: 0 auto;}
.footer .topside {text-align: center; width: inherit; padding: 43px 0; border-bottom: solid 1px #4b4b54;}
.footer .bottomside {text-align: left; width: inherit; padding: 30px 0; height: 33px;}
.bottommenu ul li {float: left; list-style: outside none none;}
.bottommenu ul li a { color: #a7a7ad; padding: 0 20px; text-decoration: none; }
.bottommenu ul li:hover a { color: #fff; text-decoration: underline; }
.phoneblock {display: inline-block;}
.phoneblock-item {background: rgba(0, 0, 0, 0) url("../img/iphone_b.png") no-repeat scroll left center; float: left; line-height: 30px; margin: 18px 30px 0 0; padding-left: 32px; color: #a7a7ad;  font-size: 16px;}
.footer .contactblock a {color: #a7a7ad; margin: 0; }
.footer .contactblock {color: #000; display: inline-block; float: right; font-size: 13px; line-height: 33px; text-align: left; color: #a7a7ad; margin: 0; text-align: left;}
.footer .socnetsblock {display: inline-block; float: right; margin: 0;}
.footer .socnetsblock a {float: left; height: 33px; margin-left: 5px; width: 33px;}

.phoneblock-item a {color:#fff;text-decoration:none;font-size:24px;}
/*.phoneblock-item span {color: #a7a7ad; font-size: 24px;}*/
.counters {display: inline-block; margin-left: 16px;}
.copyright {display: inline-block; text-align: center; color:#a7a7ad; line-height: 33px;}

.service-item {float:left;margin-left:25px;width:225px;margin-top:10px;margin-bottom:10px;height:240px;}
.service-item-text {text-align:center;}
.service-item-text a {font-style:normal;font-size:18px;text-decoration:none;}
.service-item-text a:hover {text-decoration:underline;}
.service-item-img {text-align:center;}

#contentblock {width: 698px; display: inline-block; padding: 0 0 40px; text-align: left;}
#contentblock .rightpane {font-size: 16px;}

.services-list {width: inherit;display: inline-block;margin-bottom: 0px;}
.services-list ul {margin:0 !important;margin-bottom: 0px !important;}
.services-list ul li {padding:0 !important;margin:0 !important; width: 200px; height: 40px; list-style: none; float: left;padding-right: 28px !important;}
.services-list ul li:nth-child(3n+3) {padding: 0;}

.html p {line-height:25px;margin:10px 0;}
.html p:nth-child(1) {margin-top:20px;}
.html h2{margin:30px 0 10px 0;}
.html h3{font: 400 20px 'Open Sans', sans-serif;line-height:30px;margin:30px 0 10px 0;color:#9f3482;}
.html ul,.html ol {line-height:25px;margin:10px 0;margin-left:40px;}
.html ul li,.html ol li {padding-left:10px;margin:5px 0;}


.personal {margin-top:10px;margin-bottom:0px;padding-bottom:20px;border-bottom:1px solid #999;}
.personal blockquote {margin-top:10px;font-size:14px;}

.html ul.submenu {margin:0px;}
ul.submenu li {list-style-type:none;margin:0px;margin-right:10px;float:left;padding:0px;}
ul.submenu li a {padding:0 10px;height:30px;line-height:30px;display:inline-block;float:left;background:#9f3482;border-radius:2px;color:#fff;text-decoration:none;}
ul.submenu li a:hover {background:#7e2967}

.catalog-content {margin-left:0px !important;}
ul.catalog-content {margin:20px 0 10px !important;}
.list  {position:relative;margin-right:0px; height:160px;width:100px !important; }
.list .image {border: 2px solid #9f3482; border-radius: 5px; left: 0; max-height: 100px; max-width: 100px; position: absolute; text-align: center; top: 0;}
.list .image img {max-width:100px;max-height:100px;}

.list .ramka {position:absolute;top:0px;left:0px;}
.list .itemname {position:relative; top:105px; left:0px;width:100px;}

.content li.list {list-style: none; text-align:center; background: #green; margin-right: 15px; float: left;}
.content li.catalog-list {text-align: center; width: 230px; list-style: none; background: #green;float: left; float: left; text-align: center;}
.content li.catalog-list h3 {margin-top:0px; margin-bottom:20px;height:56px; font-size: 18px;}
.content li.catalog-list .catalog_item_price {position: absolute; display: block; left: 1px; background: #9f3482; width: 220px; height: 30px; color: #fff; bottom: 81px; opacity:0.8; -moz-opacity:0.8; }

.catalog_item_price > p { border-top: 1px solid #666; font-weight: bold; line-height: 29px;}
.content-text table tr td a img {width: 127px; margin-bottom: 10px; margin-right: 20px;}
.item-img {float: left; margin: 0px 20px 0px 0; border: 1px solid #ccc;}
ul.catalog-items { display: inline-block; margin: 20px 0;}
.content-text ul li {list-style-position: inside; line-height: 130%;}
.content-text ol li {list-style-position: inside; line-height: 130%;}
.input195 { width: 195px; height: 26px; margin-bottom: 10px; background: url('../img/input195.png') no-repeat 0 0;}
.input-textarea {margin-top: 5px; margin-left: 5px;float: left; width: 254px; height: 106px;background: url('../img/text-area-frame.png') no-repeat 0 0;}
.send-button {cursor: pointer; width: 113px; height: 26px; background: url('../img/send-button.gif') no-repeat 0 0;float: left; margin:10px 5px;font: italic 16px/26px Georgia, sans-serif; color: #fff; text-align: center;}
.send-button input {cursor: pointer; width: 113px; height: 26px;font: italic 16px/26px Georgia, sans-serif; color: #fff; text-align: center;}

#to_Top {width:70px;height:27px;position:fixed;bottom:30px;right:30px;background: url('../img/upbtt.png') no-repeat 0 0;cursor:pointer;text-decoration:none;outline:0 none;z-index:999;}

#mask {position:absolute;z-index:8000;background-color:#000;display:none;top:0px;left:0px;}
.window {position:fixed;top:-1000px;display:block;z-index:8001;}
#online{width:640px;height:480px;padding-bottom: 20px; background:#fff;border-radius: 2px;}
.close {position:absolute;cursor:pointer;right:-17px;top:-17px;width:17px;height:17px;background:url('../img/modal-close.png') top left;}
.close:hover {background-position:bottom;}

@media only screen and (min-width: 481px) {
	.w360 {display:none !important;}
	.w960 {display:block !important;}
/*	tr { border-bottom: 1px solid #ccc; display: inline-table; width: 98%;}*/
/*	tr td:nth-child(1) { border-right: 1px solid #ccc; display: inline-table; width: 250px !important;float: left;}*/
	tr td:nth-last-child(1) { padding: 0 5px; text-align: left;/*float: left;*/}
	.html table tr td {border:1px solid #ccc;padding:0 5px;}
	.html table tr:nth-child(odd) {background:#eee;}
}

@media only screen and (max-width: 480px) {
	body {background:none;}
	.w360 {display:block !important;}
	.w960 {display:none !important;}
	tr:first-child{font-size: 13px; border-top: 1px solid #ccc; align-items: center;}
	tr { border-bottom: 1px solid #ccc; display: flex; width: 98%; overflow: hidden}
	tr td:nth-child(1) { border-right: 1px solid #ccc; display: block; width: 70%!important; float: left; padding: 5px 5px 5px 0;}
	tr td:nth-child(1)[colspan="2"]{ border-right: none; width: 100%!important;}
	tr td:nth-last-child(1) { padding: 5px; text-align: center; width: 30%; }
	.gal {float: left;margin-bottom: 10px; margin-right: 20px;}
	.gal a.lightbox > img {border: solid 1px #ccc;}
}

.w960 #leftblock {width: 214px; padding-right: 28px; float: left;}
.w360 #leftblock {width: 280px; padding-right: 0px; float: left; border-top: 1px solid #ccc;}

ul.leftmenu { list-style: outside none none; padding: 20px 0;}
ul.leftmenu > li { padding: 6px 0; text-align: left; list-style: none;}
ul.leftmenu > li.active {background: url(../img/lm-active.png) no-repeat 0px 5px;}
ul.leftmenu > li a {color: #000; font: 16px/24px 'Open Sans', sans-serif; text-align: left; text-decoration: none; display:block;}
ul.leftmenu > li>a {margin-left:0px;}
ul.leftmenu > li>ul>li>ul {margin-left:30px;}
ul.leftmenu > li>ul>li>a {margin-left:30px;}
ul.leftmenu > li.active a {color: #9f3482; }
ul.leftmenu > li > ul > li:hover {background: url(../img/lm-active.png) no-repeat 0px 5px; }
ul.leftmenu > li > ul > li:hover > a {color: #9f3482; }
.w960 ul.leftmenu li ul {list-style: outside none url(../img/bullet.png); padding: 5px 0 10px 0px; border-bottom: 1px solid #ccc;}
.w360 ul.leftmenu li ul {list-style: outside none url(../img/bullet.png); padding: 5px 0 10px 0px; border-bottom: none;}

.leftmenu li { padding: 5px 0;}
ul.leftmenu li ul li a {font: 13px 'Open Sans', sans-serif;}
ul.leftmenu li ul li:hover a {color: #9f3482;}
.map {border: 1px solid #ccc; margin: 20px 0;}
.course {float: left; margin-bottom: 20px; text-align: center; width: 340px;}

@media only screen and (max-width: 480px) {
	.course {width: 280px;}
	.gal {float: left;margin-bottom: 2px; margin-right: 8px;}
	.gal a.lightbox > img {border: 1px solid #ccc; width: 130px;}
}
.shopimages {display: inline-block; margin-top: 20px;}
.course > a {display: block;}
.bottommenu .menu ul {display: none;}


.column1, .column2, .column3 {display:inline-block; width: 210px; text-align: left;margin-right:10px;vertical-align:top;}
.column1 ul, .column2 ul, .column3 ul {margin-left:0px;}
	.column1 li, .column2 li, .column3 li {list-style: none; width: 210px;  text-align: left;margin:15px 0 !important;padding-left:0px !important;}

	.detail {margin-bottom: 20px;}
	.detail li {font: 12px Tahoma, sans-serif; float: left; list-style: none; margin-top: 5px; margin-bottom: 5px;}

		.detail span {font: bold italic 16px Georgia, sans-serif; color: #930871;}




.faq-item {padding-top:20px;border-top:1px dotted #313751;padding-bottom:10px;}
.faq-item h2 {margin:0px;color:#313751 !important;font-size:18px;font-weight:600px;background:url('../img/faq-galka.gif') no-repeat right 15px;padding-right:50px;cursor:pointer;margin-bottom:10px !important;color:#9f3482 !important;}
.faq-item .answer {color:#000;font-size:14px;line-height:23px;background:url('../img/faq-text.gif') no-repeat left top;padding-left:30px;display:none;}
.faq-item .answer p {margin-bottom:10px;}
.faq-item .answer ul {margin-left:30px;}
.faq-item.selected .answer {display:block;}
.faq-item.selected h2 {background:url('../img/faq-galka-selected.gif') no-repeat right 15px;}


.shopimages .gal {float:left;}



.ramka {background:#9f3482;color:#fff;padding:5px 20px;border-radius:5px;width:536px;text-align:center;}
.ramka a {color:#fff !important;}

.magenta {
    background: #9f3482;
    color: #fff;
    display: inline-block;
    margin: 10px auto;
    padding: 5px 10px;
    border-radius: 5px;
}


#staticpage {width:1000px;margin:0 auto;/*min-height:300px;*/text-align:justify;font-weight:normal;font-size:17px;}
#staticpage .bread-crumbs {font-size:13px;}
#staticpage h1 {margin-top:10px;text-align:left;}
#staticpage h2 {margin:30px 0 10px;text-align:left;font-size:20px;text-transform:uppercase;}
#staticpage p {text-indent:0px;margin:10px 0;}
#staticpage ul {margin-left:65px;}
#staticpage ul li {margin:10px 0;}
#staticpage hr {border-bottom:1px solid #999;margin-top:40px; }